Verify SMTP credentials
POST
Verifies that username is the email bound to the current API key, for SMTP sending login.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
username*stringSMTP username (email)
[key: string]?unknownAuthenticated
application/json- response
authenticated*booleanusername?stringerror?string[key: string]?unknowncurl -X POST 'https://api.mailly.site/smtp-auth' \ -H 'Content-Type: application/json' \ -d '{ "username": "string", "property1": null, "property2": null}'{ "authenticated": true, "username": "string", "error": "string", "property1": null, "property2": null}